Subject: Re: bug#18955: Makefile:382: recipe for target 'src' failed

From: Alexander Shukaev <[email-masked]>
Date: Fri, 7 Nov 2014 16:36:19 +0100

And by the way it explain why "macuvs.h" becomes empty as I stated earlier.